[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
DIALOG=Uninstall SC-Scan A
MSGBOX=complete

[BUTTON]
OK=OK
CANCEL=Cancel

[LABEL]
TITLE=Uninstall SC-Scan A
UNINST00=Do you want to start with Uninstallation of SC-Scan A?
UNINST01=The uninstallation of SC-Scan A is completed.
UNINST02=System configuration is changed...
UNINST03=%s is deleted...
UNINST_REBOOT=To complete uninstallation, restart of Windows is needed.\nDo you restart now?

[ERROR]
TITLE=Uninstall SC-Scan A
UNINST00=Information for Uninstallation cannot be found. Uninstallation will be stopped.
UNINST01=In order to execute uninstallation, please close all programs.Uninstallation is stopped.
ADMIN00=_SETUP.DLL cannot be found. Uninstallation will be stopped.
ADMIN01=In order to uninstall the application it is necessary that you log in as a member of the Administrator group.
PRINT00=SC-Scan A is currently used. Uninstallation will be stopped.
PRINT01=A system error occurred. Uninstallation will be stopped.
